Searching For "libgpg-error-devel"

Functional group : All groups


Back to search

All versions - aix6.1

Try an other search

1 package was found !

libgpg-error-devel-1.10-3

Development files for the libgpg-error package

Build for aix6.1

100.00 %